@base-font-padding: 15px;
@location-font-size: 15px;
@background-color: #eeeeee;
@border-color: #dddddd;
@base-font-color: #777777;

footer {

  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;

  section {
    line-height: 40px;
    background-color: @background-color;
    border: 1px solid @border-color;
    display: flex;
    justify-content: space-between;
    color: @base-font-color;

    &:first-child {
      border-bottom: 0;
      padding-left: 2 * @base-font-padding;
      font-size: @location-font-size;
      user-select: none;
    }

    nav:first-child {
      float: left;
      padding-left: @base-font-padding;
    }

    nav:nth-child(2) {
      clear: both;
      padding-right: @base-font-padding;
    }
  }
}
